@charset "UTF-8";

.suggestion-chip {
  align-items: center;
  background: var(--ui-elements-chips-default);
  border-radius: var(--borders-radius-default);
  border: none;
  display: inline-flex;
  font-weight: 600;
  justify-content: center;
  padding: var(--spacing-200) var(--spacing-400);
}

.suggestion-chip:first-child {
  padding-left: 0;
}

@media (min-width: 769px) {
  .suggestion-chip:hover {
    background: var(--btn-tertiary-color-hover);
  }
}